{
  "DFEATURES_NAME": "V3C1_20191228.w2vv.images.normed.128pca.20k.viretfromat",
  "FETURES_DIM": 128,
  "FEATURES_HEADER": 12,
  "PATH": "../../../Data",
  "IMAGE_LIST": "V3C1_20191215.keyframes.20k.dataset",
  "PROCESSES_STORAGE": "processes.bin",
  "ANNOTATIONS_NAME": "annots_W2VV.20k.json",
  "W2VV_EMBEDDED": "kw_init.20k.bin"
}